.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.028000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-604.702880px;}
._a{margin-left:-333.704000px;}
._2{margin-left:-311.288880px;}
._b{margin-left:-194.432000px;}
._c{margin-left:-108.024000px;}
._5{margin-left:-3.996000px;}
._9{margin-left:-2.944000px;}
._7{margin-left:-1.152000px;}
._8{width:14.656000px;}
._d{width:19.096000px;}
._3{width:29.840560px;}
._6{width:32.448000px;}
._0{width:38.583360px;}
._1{width:1124.095760px;}
.fc3{color:rgb(79,76,77);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:33.040000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.y0{bottom:16.862766px;}
.y24{bottom:43.322855px;}
.y17{bottom:88.088521px;}
.y16{bottom:102.542321px;}
.y2a{bottom:102.744834px;}
.y15{bottom:116.996120px;}
.y2e{bottom:128.413176px;}
.y29{bottom:128.448508px;}
.y14{bottom:131.449920px;}
.y13{bottom:145.903719px;}
.y2d{bottom:154.116850px;}
.y28{bottom:154.152182px;}
.ye{bottom:155.773898px;}
.y12{bottom:160.357519px;}
.yd{bottom:170.227697px;}
.y11{bottom:174.811318px;}
.y2c{bottom:179.820524px;}
.y27{bottom:179.855855px;}
.yc{bottom:184.681497px;}
.y10{bottom:189.265118px;}
.yb{bottom:199.135297px;}
.y2b{bottom:205.524197px;}
.y26{bottom:205.559529px;}
.ya{bottom:213.589096px;}
.yf{bottom:218.172717px;}
.y9{bottom:228.042896px;}
.y8{bottom:242.496695px;}
.y7{bottom:256.950495px;}
.y1c{bottom:261.534116px;}
.y6{bottom:271.404294px;}
.y1d{bottom:274.622192px;}
.y1b{bottom:275.987916px;}
.y5{bottom:285.858094px;}
.y25{bottom:289.935190px;}
.y1a{bottom:290.441715px;}
.y4{bottom:300.311894px;}
.y19{bottom:304.895515px;}
.y3{bottom:332.431448px;}
.y18{bottom:333.803114px;}
.y21{bottom:383.194798px;}
.y31{bottom:383.593563px;}
.y20{bottom:397.428579px;}
.y30{bottom:411.473336px;}
.y1f{bottom:411.660754px;}
.y1{bottom:424.934641px;}
.y1e{bottom:425.892928px;}
.y2f{bottom:426.042766px;}
.y22{bottom:576.738562px;}
.y32{bottom:576.945412px;}
.y23{bottom:621.625158px;}
.y2{bottom:626.128159px;}
.h8{height:20.412000px;}
.ha{height:20.468000px;}
.h6{height:22.976000px;}
.h5{height:23.392000px;}
.h2{height:23.722720px;}
.h4{height:26.316000px;}
.h9{height:32.164000px;}
.h3{height:35.088000px;}
.h7{height:380.616722px;}
.h1{height:639.179137px;}
.h0{height:673.752626px;}
.w2{width:919.422251px;}
.w1{width:921.028229px;}
.w0{width:956.000000px;}
.x0{left:17.665755px;}
.x2{left:36.419078px;}
.xa{left:77.388694px;}
.x3{left:147.952304px;}
.x1{left:196.881949px;}
.xc{left:207.664323px;}
.x9{left:305.906317px;}
.x5{left:375.002064px;}
.x4{left:407.992701px;}
.xb{left:537.181885px;}
.x7{left:607.742444px;}
.x6{left:630.230469px;}
.x8{left:638.179095px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.023246pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-502.043391pt;}
._a{margin-left:-277.051579pt;}
._2{margin-left:-258.441840pt;}
._b{margin-left:-161.423575pt;}
._c{margin-left:-89.684930pt;}
._5{margin-left:-3.317605pt;}
._9{margin-left:-2.444202pt;}
._7{margin-left:-0.956427pt;}
._8{width:12.167873pt;}
._d{width:15.854101pt;}
._3{width:24.774573pt;}
._6{width:26.939352pt;}
._0{width:32.033122pt;}
._1{width:933.259732pt;}
.fs4{font-size:23.246483pt;}
.fs3{font-size:26.567409pt;}
.fs0{font-size:27.430849pt;}
.fs2{font-size:29.888335pt;}
.fs5{font-size:36.530187pt;}
.fs1{font-size:39.851113pt;}
.y0{bottom:14.000000pt;}
.y24{bottom:35.968000pt;}
.y17{bottom:73.133867pt;}
.y16{bottom:85.133867pt;}
.y2a{bottom:85.302000pt;}
.y15{bottom:97.133867pt;}
.y2e{bottom:106.612667pt;}
.y29{bottom:106.642000pt;}
.y14{bottom:109.133867pt;}
.y13{bottom:121.133867pt;}
.y2d{bottom:127.952667pt;}
.y28{bottom:127.982000pt;}
.ye{bottom:129.328400pt;}
.y12{bottom:133.133867pt;}
.yd{bottom:141.328400pt;}
.y11{bottom:145.133867pt;}
.y2c{bottom:149.292667pt;}
.y27{bottom:149.322000pt;}
.yc{bottom:153.328400pt;}
.y10{bottom:157.133867pt;}
.yb{bottom:165.328400pt;}
.y2b{bottom:170.632667pt;}
.y26{bottom:170.662000pt;}
.ya{bottom:177.328400pt;}
.yf{bottom:181.133867pt;}
.y9{bottom:189.328400pt;}
.y8{bottom:201.328400pt;}
.y7{bottom:213.328400pt;}
.y1c{bottom:217.133867pt;}
.y6{bottom:225.328400pt;}
.y1d{bottom:228.000000pt;}
.y1b{bottom:229.133867pt;}
.y5{bottom:237.328400pt;}
.y25{bottom:240.713333pt;}
.y1a{bottom:241.133867pt;}
.y4{bottom:249.328400pt;}
.y19{bottom:253.133867pt;}
.y3{bottom:275.995067pt;}
.y18{bottom:277.133867pt;}
.y21{bottom:318.140400pt;}
.y31{bottom:318.471467pt;}
.y20{bottom:329.957733pt;}
.y30{bottom:341.618133pt;}
.y1f{bottom:341.773733pt;}
.y1{bottom:352.794133pt;}
.y1e{bottom:353.589733pt;}
.y2f{bottom:353.714133pt;}
.y22{bottom:478.826533pt;}
.y32{bottom:478.998267pt;}
.y23{bottom:516.092800pt;}
.y2{bottom:519.831333pt;}
.h8{height:16.946686pt;}
.ha{height:16.993179pt;}
.h6{height:19.075399pt;}
.h5{height:19.420776pt;}
.h2{height:19.695350pt;}
.h4{height:21.848373pt;}
.h9{height:26.703567pt;}
.h3{height:29.131164pt;}
.h7{height:316.000000pt;}
.h1{height:530.666667pt;}
.h0{height:559.370667pt;}
.w2{width:763.333333pt;}
.w1{width:764.666667pt;}
.w0{width:793.701333pt;}
.x0{left:14.666667pt;}
.x2{left:30.236267pt;}
.xa{left:64.250533pt;}
.x3{left:122.834667pt;}
.x1{left:163.457600pt;}
.xc{left:172.409467pt;}
.x9{left:253.973067pt;}
.x5{left:311.338533pt;}
.x4{left:338.728400pt;}
.xb{left:445.985333pt;}
.x7{left:504.566933pt;}
.x6{left:523.237200pt;}
.x8{left:529.836400pt;}
}
